/* !!! */
/* en commun avec common.css (sinon le frontpage.css par défaut reprend dessus) */
/* !!! */

.break { clear:both; }
.cache { display:none; }

/* Arrière-plan et conteneur */
.not-mobile #wrap { max-width: 90%; width:1000px; }
#wrap { border: 1px solid #CCCCCC; border:none; padding:1em; background: #FFFFFF; width:auto; min-width:0; max-width:1000px; margin:0 auto; position:static; box-shadow: 0px 0px 50px #222; }
#main { width:auto; float:none; position: static; overflow:visible; }
body.hasStdHtmlContent #content { background:none; }

/* Fond d'écran */
body, html { background-color: transparent; }
body { margin:0; padding:0; background:url('/files/images/DemosphereLiege-fond.jpg') repeat center; }
#blocblanc { background: #FFFFFF; }


/* En-tête */
#header { background-color:#222222; min-width:0; width:100%; min-height:0; height:80px; margin:0 auto; position:relative; text-align:right; padding:0; margin-bottom:2em; top:-1em; border-left:2em solid #222222; right:1em; }
#siteName h1 { background:url('/files/images/entete-titre4.png') no-repeat bottom right; margin:0; height:auto; }
#siteName { position:static; float:left; height:auto; }
h1 #bigName { display: none; color:#333333; text-transform: uppercase; font-family: Oswald,Helvetica,Arial,Verdana,sans-serif; font-size: xx-large; font-weight: 700; }
h1 a#home-link { height:80px; width:432px; text-decoration: none; border:none; display: block; }
h1 #fp-logo { display: none; }
h1 #fp-big-name { display:none; }
h2#slogan, h4#slogan { position:static; color:#C13832; font-size:16px; font-style:normal; float:right; margin:0.1em 0 0 0; }
#siteName a:hover { text-decoration:none; }


/* Menu Thèmes */
ul#Topics { display:none; float:right; margin:0.1em 1em 0 0; padding:0 }
ul#Topics li { list-style-type:none; display:inline; }


/* Menu connexion */
ul#secondary-links { padding:0.2em 0 0.2em 0; font-size:10px; }
#secondary-links li a { color:#999999; }
#secondary-links .login-link a { color:#999999; }


/* Bouton "ajouter un évènement */
ul#primary-links { list-style-type:none; margin-top:0.8em; float:right; display:inline-block; }
ul#primary-links li { float:right; margin:0.8em 1em 1em 0.5em; background:transparent; line-height:2em; }
#primary-links a { text-decoration: none; border-bottom: 2px solid #4d4d4d; }
#primary-links a:hover { background:transparent; border-bottom: 2px solid #4d4d4d; }
#right { position:static; width:auto; float:right; }
ul#primary-links li span.left, ul#primary-links li span.right { display:none; }

#primary-links li a, #primary-links li a:hover { padding: 0 0.5em 0 0.5em; display: inline-block; border-radius: 3px; background-color:#C13832; 
background-image: linear-gradient(to bottom, #DA5752, #C13832); border-color: #CF362E #CF362E #C13832; color:#FFFFFF; text-decoration: none; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1); font-size:14px; }

#primary-links li a:hover { background-image: linear-gradient(to bottom, #CE4543, #C13832); text-shadow: 1px 0px 0px rgba(0, 0, 0, 0.4); }


/* Positionnement barre de recherche */
#searchButton { position:static; display:inline-block; margin:0; margin-top:2em; }
#optionsButton { position:static; width:auto; margin-right:1em; }
#optionsLink { background: none; border:none; display:inline-block; }

/* Bouton recherche */
input#search-field { border:2px solid #5E5E5E; border-radius:0.5em; box-shadow:none; background-color:#131313; color:#999; }

#search-submit { display:none; background: url('/custom/img/ico-recherche.png') top 3px left 5px no-repeat; }
#search-submit:hover { background: url('/custom/img/ico-recherche-survol.png') top 3px left 5px no-repeat; border: none; }
#optionsLink span.optionstext { display: none; }
#optionsLink { text-align: right; font-size: 0.8em; padding: 0; }
#primary-links a#optionsLink, #primary-links a#optionsLink:hover { border:none; line-height:1em; }

/* Lien "recherche avancée" */
#primary-links li a#optionsLink { background:url('/custom/img/ico-filtres.png') no-repeat center center; }
#primary-links li a#optionsLink:hover { background:url('/custom/img/ico-filtres-survol.png') no-repeat center center; }

/* Couleurs des textes */
a, a:visited { color: #333333; text-decoration:none; }
a .edit-link, a .edit-link-right { display: none; }


/* !!! */
/* Éléménts spécifiques au frontpage */
/* !!! */


a.edit-link, a.edit-link-right { display: none; }



/* Couleurs des textes */
a, a:visited { color: #333333; }
.dcal td a:visited, .dcal td a:visited strong { color: #333333; }
.dcal td a strong { color: #333333; }
.dcal td a:hover, .dcal td a:hover strong { color: #4d4d4d; }
#optionsLink, #optionsLink a { color: #5E5E5E; }
#optionsLink:hover { color: #FFFFFF; }

/* Titre évènement à la une */
#featured-events, #announcement { padding:0; margin:0 0 1em 0; width:auto; }
#featured-events li, #announcement { font-size:medium; font-weight:normal; background-color:#FCEFB7; border:2px solid #EBD98C; color:#222222; }
#featured-events li a, #announcement a { color:#333333; }
#featured-events li a:hover, #announcement a:hover { text-decoration:none; }
.fcorner { position:static; }
.ft, .fr, .fb, .fl { display:none; }
.fdate { color: black; }

/* Icones */
.dcal .c0 i { width: 13px; }

/* Tailles des colonnes */
#calendar, #options { margin:1em; }
.dcal { clear:left; }
.dcal table { table-layout:auto; }
.dcal .c0 { padding: 0 0.5em 0 0; }
.dcal .c1, .dcal .c1 a { text-align: right; padding:0; }
.dcal .cx, .dcal .cx i { }
.dcal .c3 { width:auto; }
.dcal td a strong { width:100px; font-size:0.8em; }

/* Onglets mensuels */
.dcal h2 { background:transparent; box-shadow:none; width:auto; font-size:1.1em; background-color:#C13832; width:170px;
font-size: 2em; margin: 0.5em 0 0 1em; border:1px solid #DDDDDD; position:static; color: #FFFFFF; text-align:center; }
.dcal h2 span { display:none; }
.dcal h2 a.ret { display: none; }

/* Onglets jours */
.dcal h3 { width:auto; }
.dcal h3 .specialDay { box-shadow:none; width:auto; font-size:1.2em; width:150px; color:#707070;
font-size: 2em; margin: 0.5em 0 0 0; padding:0 0.5em 0.2em 40px; position:static; background:transparent url('/files/images/onglet-jour.png') no-repeat; }

.DayTab { background:transparent url('/files/images/onglet-jour.png') no-repeat; color:#C13832; padding:0.2em 0.5em 0.2em 40px; font-size:0.9em; display:block; height:20px; }
.DayTab span { width:75px; text-align:center; vertical-align:middle; display:block; }

/* Couleurs des jours */
.dcal .c1 { background:transparent; color:#333333; max-width:120px; border-top:none; }
.dcal .c1 span.CouleurPremierDuJour { font-family:Courier New; margin-right:0.2em; display: inline-block; font-weight:bold; border:none; background:transparent; }
.dcal .c1 span.CouleurJour { }
.Mon { background:#FD0006; }
.Tue { background:#FE3F44; }
.Wed { background:#FE7276; }
.Thu { background:#A40004; }
.Fri { background:#F53D68; }
.Sat { background:#EA0037; }
.Sun { background:#F56E8D; }

.dcal table { border-collapse:collapse; }
td.jour { width:1.5em; color:#FFFFFF; text-align:center; }
td.date, td.heure { width:3em; text-align:center; }
.dcal .c0 { padding: 0 0.3em; }
.dcal .c0:hover { background-color:transparent; }
td.lieu { text-align:right; }
td.edit a { width:16px; background:url('/files/images/ico-editer.png') no-repeat; }

hr { background-color:transparent; width:auto; }
hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #C13832, rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, #E4CBCA, #C13832, #C13832); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), #C13832, rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), #C13832, rgba(0,0,0,0)); 
}

.dcal tr.today { background-color:#E4CBCA; }
.tableWrap.today { margin:0.3em 0 2em 0; }

span.NomJour { background-color:#FE7276; font-family:Courier New; margin-right:0.2em; display:inline-block; color:#FFFFFF; font-weight:bold;}

/* Enlève le style de la liste des évènements */
div.day { width:auto; border-radius:0; box-shadow:none; background:none; margin:0; }
.dcal h3 { background:transparent; height:auto; }
.dcal h3 .day, .dcal h3 .month { display:none; }
.dcal h3 .specialDay { font-size:medium; font-style:normal; }
.dcal tr.firstrow { display: none; }
.dcal .endDay { display: none; }
.dcal .tableWrap { background: none; }
.day { margin: 0; }
.dcal td a { display:inline; font-weight:normal; }
.dcal hr.week { background:transparent; position:static; }

/* Cache le menu latéral */
#sidebar { float:none; width:auto; background:#222222; color:#CCCCCC; margin-top:2em; }
#calnavigation { display: none; }
#main { width: auto; }
.dcal table { width: 100%; }
.dcal .tableWrap { width:auto; }

/* Enlève le menu des thèmes */
#topicSelect { display: none; }

/* Pied de page */
#footer { background:#222222; color:#CCCCCC; }
#sidebar a { text-decoration:none; color:#CCCCCC; }
#sidebar .PiedDePage { width:27%; float:left; height: 10%; padding:0 1% 0 1%; margin:0; }
#sidebar #infobox17 { width: 40%; }
#sidebar .PiedDePage h3 { color:#FFFFFF; }
#sidebar .PiedDePage h3 a { text-decoration: none; }
#extra-back-to-mobile { display: none; }
#sidebar .Orteil { clear:both; display:block; text-align:center; height:3em; line-height:0.5em; }


/* Messages d'accroche */
#messages { text-align:center; color:#000000; margin:1em 0 2em 0; }
#messages img { margin-left:1em; }
#messages h2 { font-size:2em; text-align:left; margin:0.3em; color: #666; text-shadow: 1px 1px 1px #CCC; }
/* #messages a { font-weight:bold; background-color:#999999; color:#FFFFFF; padding:0.5em; float:right; margin-right:1em; } */


/* !!! */
/* Éléménts spécifiques aux agendas personnalisés */
/* !!! */

#header #userCalSiteName { color:#FFFFFF; height:auto; width:auto; padding-top: 1em; }
#header #userCalSiteName h1 { font-size: 1em; }
#header #userCalSiteName p a { display:none; background:url('/custom/img/ico-accueil.png') no-repeat; padding-left:25px; color:#222222; }
